Information on source package php-imagick

Available versions

ReleaseVersion
jessie3.2.0~rc1-1
stretch3.4.3~rc2-2
buster3.4.3-4.1
sid3.4.3-4.1

Open issues

BugjessiestretchbustersidDescription
CVE-2019-11037fixedvulnerablefixedfixedIn PHP imagick extension in versions between 3.3.0 and 3.4.4, writing ...

Search for package or bug name: Reporting problems